=== debian/watch ===
version=4
https://gemwatch.debian.net/rspec-memory .*/rspec-memory-(.*).tar.gz
