## ruby-rspec-memory 1.0.3

=== debian/changelog ===
ruby-rspec-memory (1.0.3-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - Set Standards-Version: 4.6.1
  * debian/patches
    - Drop unnecessary 0001-Do-not-use-git.patch with upstream changes
    - Drop 0003-Fix-slot-size-for-non-64bit-architectures.patch: merged upstream
    - Refresh patch

 -- Hideki Yamane <henrich@debian.org>  Sun, 02 Oct 2022 14:17:36 +0900

ruby-rspec-memory (1.0.2-3) unstable; urgency=medium

  * Team upload.
  * d/control (Standards-Version): Bump to 4.6.0.
    (Description): Add some more content.
  * d/copyright (License): Fix short name.
    (Copyright): Add team.
  * d/patches/0003-Fix-slot-size-for-non-64bit-architectures.patch: Add patch.
    - Fix the slot size and the failing autopkgtests (closes: #1000835).
  * d/patches/series: Enable new patch.
  * d/upstream/metadata: Fix template.

 -- Daniel Leidert <dleidert@debian.org>  Tue, 30 Nov 2021 00:25:20 +0100
