=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
                ruby-rspec (>= 3.0), ruby-rspec (<< 4.0),
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rspec-memory.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rspec-memory
 Homepage: https://github.com/socketry/rspec-memory
@@ -22,3 +22,8 @@
          ${shlibs:Depends}
 Description: RSpec helpers for checking memory allocations
  RSpec::Memory makes assertions about memory usage.
+ .
+ Allocating large amounts of objects can lead to memory problems.
+ RSpec::Memory adds a limit_allocations matcher, which tracks the number
+ of allocations and memory size for each object type and allows you to
+ specify expected limits.
