## ruby-rspec-memory 1.0.4

=== debian/changelog ===
ruby-rspec-memory (1.0.4-1) unstable; urgency=medium

  * Team upload.

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Update for DEP-14
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include
  * debian/salsa-ci.yml: drop SALSA_CI_DISABLE_BUILD_PACKAGE_ANY (package is
    Architecture: all anyway)

  [ Simon Quigley ]
  * New upstream release.
  * Update Standards-Version to 4.7.3, no changes needed.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Drop tests, not shipped in the tarball.

 -- Simon Quigley <tsimonq2@debian.org>  Sat, 14 Feb 2026 11:04:38 -0600
